Search found 2 matches

by dblue
Tue Aug 02, 2011 6:06 pm
Forum: Support (DiffMerge)
Topic: SourceGear DiffMerge 3.3.1 is Now Available.
Replies: 13
Views: 30025

Re: SourceGear DiffMerge 3.3.1 is Now Available.

OK thanks. It's no biggie using 3.3.0 until I finally get the OS updated.
by dblue
Tue Aug 02, 2011 1:18 pm
Forum: Support (DiffMerge)
Topic: SourceGear DiffMerge 3.3.1 is Now Available.
Replies: 13
Views: 30025

Re: SourceGear DiffMerge 3.3.1 is Now Available.

Is the Mac OS X version only compatible with 10.6 and higher? On 10.5 it fails to launch. When I try to launch it via the shell script, it says:
dyld: unknown required load command 0x80000022
Trace/BPT trap